Subject: 19395397 ; Ticket Network ; Jacksonville Symphony: Courtney Lewis - First Coast Nutcracker ; 15/12/2018 20:00 ; wrong tix
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: sidje <[email-masked]>
Date: Wed, 6 Mar 2019 02:09:36 -0700 (MST)

Hi Breda, 

The buyer of the above TID has initiated a chargeback as she has received incorrect tickets. Tickets were purchased for Jacksonville Symphony: Courtney Lewis - First Coast Nutcracker and the buyer received tickets for Jacksonville Symphony: Courtney Lewis - Handel's Messiah. 

After investigating the case, I can see that the buyer is indeed right. The tickets are incorrect. 

I can see we are contesting this CB and I am aware there's nothing much that can be done at this point. Can CB team be informed that the tickets are indeed incorrect - that could perhaps ease the process. 

Kind Regards, 
Ashwinee 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 13:16:50 
Subject: 19395397 ; Ticket Network ; Jacksonville Symphony: Courtney Lewis - First Coast Nutcracker ; 15/12/2018 20:00 ; wrong tix 

Hi Ash, 

Buyer emailed complaining about tix received and stating the wrong. Actually buyer purchased tix for Jacksonville Symphony: Courtney Lewis - First Coast Nutcracker and received tix for Jacksonville Symphony: Courtney Lewis - Handel's Messiah so I can see tix are incorrect. Buyer has initiated chargeback and we are contesting. 

Can you please get chargeback team to look into this? 

Regards, 
Sidje